@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

/* Links
================================================== */
a {
  color: #779a0f;
}
.accent {
  color: #779a0f;
}
/* Body
================================================== */
body {
  background-image: url("assets/img/bg/square_bg.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  body {
    background-size: 252px 230px;
    background-image: url("assets/img/bg/square_bg_@2X.png");
  }
}
/* Paragraph, DL
================================================== */
.dropcap {
  color: #779a0f;
}
/* Blockquote
================================================== */
blockquote small {
  color: #779a0f;
}
/* Navigation
================================================== */
.header .navigation > ul > li.nav-guide {
  background-color: #779a0f;
}
/* Image Gallery
================================================== */
.img-gallery .media > a > .overlay {
  background-color: rgba(160, 186, 82, 0.65);
}
/* Skill
================================================== */
.skill .bar .inner {
  background-color: #779a0f;
}
/* Testimonial
================================================== */
.testimonial .text .author > span {
  color: #779a0f;
}
/* Flickr
================================================== */
.footer .flickr-stream ul li:hover a {
  border-color: #779a0f;
}
/* Tags
================================================== */
.tags li a:hover {
  background-color: #779a0f;
  border-color: #849b3e;
}
/* Recent Posts
================================================== */
.recent-posts ul li .info .time {
  color: #779a0f;
}
/* Buttons
================================================== */
.btn {
  background-color: #a0ba52;
  background-image: -moz-linear-gradient(top, #a0ba52, #8aa241);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#a0ba52), to(#8aa241));
  background-image: -webkit-linear-gradient(top, #a0ba52, #8aa241);
  background-image: -o-linear-gradient(top, #a0ba52, #8aa241);
  background-image: linear-gradient(to bottom, #a0ba52, #8aa241);
  border: 1px solid #849b3e;
}
/* Callout
================================================== */
.callout .headline {
  color: #779a0f;
}
/* Tabs
================================================== */
.tab .tab-nav > li.active {
  border-bottom: 1px solid #779a0f;
}
.tab.tab-bordered .tab-nav > li.active,
.tab-bordered .tab-nav > li.active {
  border-top-color: #779a0f;
}
/* Accordion
================================================== */
.accordion-header-active {
  color: #779a0f;
}
/* Team
================================================== */
.team .info .job {
  color: #779a0f;
}
/* Featured Text
================================================== */
.feature-text.dotted .text .icon:after {
  background-color: #779a0f;
}
/* Portfolio
================================================== */
.portfolio-item .item-image .overlay {
  background-color: rgba(160, 186, 82, 0.65);
}
/* Filterable Portfolio
================================================== */
.portfolio-filter > ul li.active a,
.portfolio-filter > ul li:hover a {
  background-color: #779a0f;
  border-color: #849b3e;
}
/* Pricing Table
================================================== */
.pricing-tables .pricing-table .ribbon-label {
  border: 1px solid #849b3e;
  background-color: #779a0f;
}
/* Timeline
================================================== */
.timeline ul li .bullet > span {
  background-color: #779a0f;
}
/* Job
================================================== */
.job-position .job-code > span {
  color: #779a0f;
}
/* Pagination
================================================== */
.pagination > ul li.active a,
.pagination > ul li:hover a {
  background-color: #779a0f;
  border-color: #849b3e;
}
/* Portfolio (IE)
================================================== */
.lt-ie9 .portfolio-item .item-image .overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a6a0ba52,endColorstr=#a6a0ba52)";
}
/* Image Gallery (IE)
================================================== */
.lt-ie9 .img-gallery .media > a > .overlay {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#a6a0ba52,endColorstr=#a6a0ba52)";
}



.header .brand .logo img {
	max-width: 300px;
	max-height: 48px;

}
.header .brand .tagline {
	font-size: 15px;
	color: #333333;
	display: block;
	margin-top: 3px;
}
.price {
  color: #779a0f;
}

/* Font-size for very small Slider */
@media only screen and (max-width: 500px) {
	.ls-s-1 li {
		font-size:9px;
		line-height:1.1;
	}
	.csc-textpic-text {
		clear:both;
	}
	.csc-textpic-intext-left .csc-textpic-text ul{
		margin-left:-25px;
	}
	.csc-textpic-intext-right .csc-textpic-single-image {
		float:left;
		width:100%;
	}
	.csc-textpic-intext-left .csc-textpic-single-image {
		float:left;
		width:100%;
	}
}

.item-title {
	font-weight:normal;
}
.item-info .item-tags {
	color:#000;
	font-size:11px;
	line-height:1.2;
}
.boxrow {
	margin-top:-100px;
}

/* Homepage TOP */
.portfolio-item .item-image {
	background-color: #fff;
	padding:10px;
	padding-bottom:0px;
	border:#ddd 1px solid;
	border-bottom:#fff 0px solid;
}
.portfolio-item .item-image .overlay {
	display:none;
}
.portfolio-item .item-info .item-title {
	font-size:13px;
	line-height:1.2;
	overflow: visible;
}
#select-box-container  {
	padding-top:40px;
}
#select-box-container select {
	float:right;
	width:180px;
}
.header .navigation > ul > li {
	font-weight:bold;
}
.header .navigation > ul > li a{
	color:#111;
}

.sidebar {
}
/* Font-size for very small Slider */
@media only screen and (max-width: 900px) {
.boxrow {
	margin-top:-60px;
}
}
/* Font-size for very small Slider */
@media only screen and (max-width: 700px) {
.boxrow {
	margin-top:-10px;
}
}


.navigation {
text-align:left;
}
.navigation ul {
text-align:left;
}
.header .navigation > ul > li {
	margin-left: 0px;
	margin-right: 21px;
	font-size:12px;
}
.csc-default h1 {
	margin-bottom:5px;
}





@media only screen and (max-width: 500px) {
/* Flaggen ausblenden*/
#c129 .csc-textpic-imagewrap, #c127 .csc-textpic-imagewrap, #c716 .csc-textpic-imagewrap {
}
#c129 .csc-textpic-text, #c127 .csc-textpic-text, #c716 .csc-textpic-text {
	clear:both;
	margin-left:-45px;
}
}

h6 {
	background-color:#779a0f;
	color:#ffffff;
	font-size:25px;
	width:100%;
	text-align:center;
	line-height:1.5;
	padding-bottom:2px;
	margin-top:15px;
	margin-bottom:15px;
}
h6 a:link {
	color:#ffffff;
}

h6 a{
   color:#fff; 
   text-decoration:none;
}
h6 a:hover{
   text-decoration:underline;
}
h6 a:visited{
   color:#fff; 
}



.accordion p {
	margin:0px;
}
.btn-small a {
	color:#fff;
}


.item-info .btn-small {
	position:absolute;
	bottom:15px;
	width:90%;
	left:10px;
}
.feature-text .btn-small {
	width:100%;
}
h1.home-title {
	margin-bottom:0px;
}
.footer-bottom {
	background-color: #779a0f;
	color:#ffffff;
}
.footer {
	background-color: #779a0f;
}
.align-justify{
	text-align:justify;
}

#affiliate-button {
	float:right;
	margin-right:5px;
	margin-top:2px;
}
@media only screen and (max-width: 950px) {
/* Ausblenden*/
#affiliate-button {
	display:none;
}
}

.item-info {
	height:180px;
}
 
@media only screen and (max-width: 970px) {
.item-info {
	height:210px;
}
.item-info h5 a{
	font-size:10px;
	line-height:12px;
}
.item-info .btn-small {
/*	left:30%;*/
}
}
@media only screen and (max-width: 750px) {
.item-info {
	height:150px;
}
.item-info h5 a{
	font-size:14px;
	line-height:16px;
}
.item-info .btn-small {
/*	left:42%;*/
}

}

/* Font-size for very small Slider */
@media only screen and (max-width: 950px) {
.header .navigation > ul > li {
	margin-left: 0px;
	margin-right: 11px;
	font-size:10px;
}
}
/* Font-size for very small Slider */
@media only screen and (max-width: 950px) {
.header .navigation, #select-box-container select {
	width:100%;
}
}
.tourcarousel a {
	margin-top:8px;
	font-size:14px;
	color:#fff;
}
.tourcarousel .client-logo {
	height:70px;
}
.tourcarousel span {
	font-size:18px;
}
.tourcarousel i {
	font-size:18px;
}
.tourcarousel .client-wrap:hover {
	border:1px solid #555;
	cursor:default;
}
 
 
 
.topnav {
  overflow: hidden;
  margin-bottom:7px;
}

.topnav a {
  float: left;
  display: block;
  color: #000;
  text-align: center;
  margin-right: 36px;
  text-decoration: none;
  font-size: 13px;
  border-bottom:1px solid #fff;
  padding-top:0px;
}


.topnav .icon {
  display: none;
}

.dropdown-m {
  float: left;
  overflow: hidden;
}

.dropdown-m .dropbtn {
  font-size: 13px;    
  border: none;
  outline: none;
  color: #000;
  padding-left:0px;
  padding-bottom:4px;
  margin-right:14px;
  background-color: inherit;
  font-family: inherit;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:100000000;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 4px;
  padding-left: 14px;
  padding-right: 14px;
  text-decoration: none;
  display: block;
  text-align: left;
  border-bottom:1px dotted #eee;
}

.topnav a:hover {
  border-bottom:1px solid #779a0f;
}

.dropdown-content a:hover {
  background-color: #f6f6f6;
  color: black;
  border-bottom:1px solid #fff;
}

.dropdown-m:hover .dropdown-content {
  display: block;
  z-index:100000000;
}
.btn-order-now {
		display:none;
}


.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0 !important;
  max-height: 0 !important;
  font-size: 0 !important;
  transition: .25s ease !important;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1 !important;
  font-size: inherit !important;
  max-height: 999em !important;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Read more...';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Close...';
}
.read-more-state:checked ~ .read-more-trigger:before { display:none;}
.read-more-state:checked ~ .read-more-trigger { display:none;}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 3px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  font-weight:normal;
  font-size: 1.1em;
  line-height: 2;
  border-radius: 5px;
  background-color:#779a0f;
  box-shadow:1px 1px 5px #aaa;
  margin-top:-20px;
  margin-bottom:20px;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown-m .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
	margin-right:0px;
  }
  .topnav  {
    padding:10px;
    padding-top:6px;
    padding-bottom:1px;
	border:1px solid #ddd;
  }
}

@media screen and (max-width: 600px) {
.content {
	margin-top:0px;
}

  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 10px;
    top: 5px;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown-m {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown-m .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
	padding-top:5px;
	padding-bottom:6px;
  }
	.btn-order-now {
		display:block;
		font-size:15px;
		background:#779a0f !important;
		width:100%;
		margin-top:2px;
		margin-bottom:3px;
		line-height:2.1 !important;
	}
}
 

 .main h1 + h2 { 
color:#779a0f;
margin-top:-20px;
}


 blockquote:before, 
blockquote:after {
	content: '';
}

.pricetable td {vertical-align:top;border-bottom:1px dashed #ddd;}
img.responsive-img-left {float:left !important;margin-right:15px;}
img.responsive-img-right {float:right;margin-left:15px;}

/**
@media only screen and (max-width: 500px) {
	.brand {padding:0px !important;}
	#select-box-container {padding-top:5px !important;}
	.item-title {font-size:16px !important;color:#111 !important;}
	.item-tags, .container p, .post, .container ul, .sidebar-block, .tab-nav, .tab-content, .footer-nav li, #country, .tinynav{ font-size:15px !important;color:#111 !important;line-height:1.4 !important;}
	.footer-nav li {padding-bottom:20px;}
	.text { font-size:15px !important;color:#111 !important;line-height:1.4 !important;background-color:#f2f2f2;border-radius:20px;padding:10px;}
	.item-info { height:225px;}
	.item-info .btn-small, .text .btn-small, .tab-pane .btn-small { background:#779a0f !important;font-size:18px !important;height:35px !important;line-height:1.4 !important;width:100% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	.col-btn .btn { background:#779a0f !important;font-size:18px !important;height:35px !important;line-height:1.8 !important;width:90% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	.ls-layer .btn-small { background:#779a0f !important;font-size:18px !important;height:30px !important;line-height:1.6 !important;width:78% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	img.responsive-img {width:100% !important; margin-bottom:15px;}
	.tags li a , .arrow-list li a{color:#000;}
	.responsive-img-off, .ribbon {display:none !important;}
	.sidebar-block ul.arrow-list li {padding:6px;padding-left:0px;border-bottom:1px dotted #ccc;}
	.sidebar-block ul.arrow-list li:hover {width:100% !important;background:#779a0f;color:#fff !important;}
	.sidebar-block ul.arrow-list li a:hover {width:100% !important;color:#fff;}
	img.responsive-img {width:100% !important; margin-bottom:15px;}
} **/
.banner {width:100%;display:none;}
	
@media only screen and (max-width: 500px) {
	.brand {padding:0px !important;}
	#select-box-container {padding-top:5px !important;}
	.item-image img{width:100% !important;}
	.item-title {font-size:16px !important;color:#111 !important;}
	.item-tags, .container p, .post, .container ul, .sidebar-block, .tab-nav, .tab-content, .footer-nav li, #country, .tinynav, .table-striped td, .phase .description{ font-size:15px !important;color:#111 !important;line-height:1.4 !important;}
	.footer-nav li {padding-bottom:20px;}
	.text { font-size:15px !important;color:#111 !important;line-height:1.4 !important;background-color:#f2f2f2;border-radius:20px;padding:10px;}
	.item-info { height:205px;}
	.item-info .btn-small, .text .btn-small, .tab-pane .btn-small { background:#779a0f !important;font-size:18px !important;height:35px !important;line-height:1.4 !important;width:100% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	.col-btn .btn, .responsive-btn { background:#779a0f !important;font-size:18px !important;height:35px !important;line-height:1.8 !important;width:90% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	.ls-layer .btn-small { background:#779a0f !important;font-size:18px !important;height:30px !important;line-height:1.6 !important;width:78% !important;margin:0px !important;left:0px !important;margin-top:10px !important;}
	img.responsive-img {width:100% !important; margin-bottom:15px;}
	.sidebar-block ul.arrow-list li {padding-left:0px;border-bottom:1px dotted #ccc;width:100%;}
	.sidebar-block ul.arrow-list li:hover {width:100% !important;}
	.sidebar-block ul.arrow-list li a {width:90%;height:100% !important;display:inline-block;padding:6px;}
	.sidebar-block ul.arrow-list li a:hover {background:#779a0f;color:#fff !important;}
	.tags li a , .arrow-list li a{color:#000;}
	.responsive-img-off, .ribbon {display:none !important;}
	.main p a {font-weight:bold;border-bottom:1px dotted #333;}
	.main p a:hover {background:#779a0f;color:#fff;}
	sup {color:#111 !important;}
	.phase .description {background-color:#eee !important;border-radius:10px !important;padding:10px !important;}
	.sidebar {margin-top:15px !important;}
	.tab-bordered {box-shadow:2px 2px 8px #777 !important;}
	.tab-content {border:1px solid #555 !important;}
	.tab-nav li a  {color:#000 !important;}
	
	.banner {width:100%;display:block;}
	.col-btn {padding:0px !important;}
	.highlight {padding-top:13px !important;padding-bottom:10px !important;}
	h1 {margin-top:-10px !important;}
} 
